
/* Class = "NSButtonCell"; title = "Hidden"; ObjectID = "AMo-JP-P0V"; */
"AMo-JP-P0V.title" = "Nascosto";

/* Class = "NSTextFieldCell"; placeholderString = "Form Variable"; ObjectID = "O9C-Iv-oDI"; */
"O9C-Iv-oDI.placeholderString" = "Variabile modulo";

/* Class = "NSTextFieldCell"; title = "text"; ObjectID = "O9C-Iv-oDI"; */
"O9C-Iv-oDI.title" = "testo";

/* Class = "NSTextFieldCell"; placeholderString = "Pre-filled content"; ObjectID = "gHA-cL-dLS"; */
"gHA-cL-dLS.placeholderString" = "Contenuto pre-inserito";

/* Class = "NSTextFieldCell"; title = "Text Input"; ObjectID = "jhQ-bu-QJL"; */
"jhQ-bu-QJL.title" = "Inserimento testo";

/* Class = "NSButtonCell"; title = "Single Line"; ObjectID = "qei-mh-Ow0"; */
"qei-mh-Ow0.title" = "Una sola riga";

/* Class = "NSTextFieldCell"; placeholderString = "Placeholder"; ObjectID = "yP6-kz-RAn"; */
"yP6-kz-RAn.placeholderString" = "Segnaposto";
